
Redmine - Defect #33306

option to set @user.email_addresses as default value for custom field

2020-04-18 00:54 - Ali Hamdan

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 4.0.4

Description

Is it possible to add a custom_field that will held the current user email address as a default value

History

#1 - 2020-04-19 02:40 - Ali Hamdan

- Status changed from New to Resolved

#2 - 2020-04-19 03:35 - Go MAEDA

- Status changed from Resolved to Closed
